<?xml version="1.0" encoding="GB2312"?>
<PPSr>
    <PPSrAlgo name="edof" faceing="0" ispwidth = "3264" ispheight = "2448" width="2816" height="2112"></PPSrAlgo>
    <PPSrAlgo name="edof" faceing="0" ispwidth = "3968" ispheight = "2976" width="2816" height="2112"></PPSrAlgo>
    <PPSrAlgo name="edof" faceing="0" ispwidth = "5632" ispheight = "4224" width="2816" height="2112"></PPSrAlgo>
    <PPSrAlgo name="bshutter" faceing="0" ispwidth = "2992" ispheight = "2992" width="2944" height="2944"></PPSrAlgo>
    <PPSrAlgo name="bshutter" faceing="0" ispwidth = "4000" ispheight = "1936" width="3968" height="1896"></PPSrAlgo>
    <PPSrAlgo name="self_portrait" faceing="0" ispwidth = "5632" ispheight = "4224" width="2816" height="2112"></PPSrAlgo>
    <PPSrAlgo name="fairlight_self_portrait" faceing="0" ispwidth = "5632" ispheight = "4224" width="2816" height="2112"></PPSrAlgo>
    <PPSrAlgo name="hdr" faceing="0" ispwidth = "5632" ispheight = "4224" width="5120" height="3840"></PPSrAlgo>\r
</PPSr>